MySQL won't start. Requests latest Zend

Problems with the Windows version of XAMPP, questions, comments, and anything related.

MySQL won't start. Requests latest Zend

Postby corigo » 20. January 2006 11:21

Clean install of XAMPP. Try to launch and received errors of not having dlls. I resolved this issue by copying the dlls to the Apache folder. Now it wants the latest version of Zend.

Every search on Google says they used Zend to get past these issues. Why am I having them? And how do I fix it? I don't want no ****ing Zend.
corigo
 
Posts: 1
Joined: 20. January 2006 10:47

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 54 guests